<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ヨーロッパ</title></head><body id=""><div class="header">重要な情報</div><h1>ヨーロッパ</h1><div>
<p>お客様が機器を購入された国/地域に応じて、以下の保証期間が適用されます。</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d3299e20"> <p>国/地域</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d3299e26"> <p>保証期間</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>アルバニア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>アンドラ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>オーランド諸島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>オーストリア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ベラルーシ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ベルギー</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ボスニア・ヘルツェゴビナ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ブルガリア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>クロアチア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>キプロス</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>チェコ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>デンマーク</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>エストニア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>フィンランド</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>フランス</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ドイツ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ジブラルタル</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ギリシャ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ハンガリー</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>アイスランド</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>アイルランド</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>イタリア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ラトビア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>リヒテンシュタイン</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>リトアニア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ルクセンブルグ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>マルタ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>モナコ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>モンテネグロ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>オランダ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ノルウェー</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ポーランド</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ポルトガル</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>モルドバ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ルーマニア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ロシア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>サンマリノ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>セルビア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>スロバキア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>スロベニア </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>スペイン</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>スウェーデン </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>スイス</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>マケドニア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>トルコ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ウクライナ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>イギリス</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>バチカン市国</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12か月</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>